* {margin: 0px; padding:0px; border: none; font-family: Arial, Tahoma, Verdana, Sans-Serif;}

body
{
  font-family: Arial, Tahoma, Verdana, Sans-Serif;
  color: #000;
  line-height: 1.3;
  height: 100%;
  font-size: small;
  text-align: center;
}

/*h1 {font-size: 140%; color: #738c20; font-weight: normal;}*/
h1 {width:320px; height: 74px; overflow:hidden; margin-top: 30px; margin-bottom: 250px;}
h2 { color: #738c20; font-size: large; font-weight: bold; padding: 20px 0px;}
h3  { color: #738c20;font-size: 115%; font-weight: bold;}
h4 {font-weight: bold; color: #000;padding-bottom:3px;}

address {font-style: normal; padding: 5px 0px;}
p { text-align: justify; padding: 0px 0px 10px 0px;}

a, a:active, a:visited, a:link {color: #738c20; text-decoration: underline;}
a:hover {color: #738c20; text-decoration:none;}

ul,ol {padding-left: 23px;}
li {padding-bottom:5px;}
table {}
table {border-collapse:collapse;}
td {padding:3px;padding-top:7px;padding-bottom:7px;}

textarea {border:1px solid #ccc;}
input {border:1px solid #ccc;}

/*********************/
/* HLAVNI LAYOUT ***/

.main {}
.mainAdmin, .content { text-align: left; margin: 0px auto; width: 940px;}
.mainAdmin {padding: 15px; background-color: #f4f5f6; }

#headerBlock{
    background: url("Images/1.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 700px;
}

.footerBlock{
    background: url("Images/nad_footer.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 260px;
}

.greyBlock {
    background-color: #f4f5f6;
}

.whiteBlock{
    background-color: #fff;
}

.content{
    overflow:hidden;
}

.leftObsah {float: left; width: 250px;}
.rightObsah {float: left; margin-left: 80px;  width: 610px;}


.end {clear: both;}
.endLeft {clear:left;}

/*** nadpisy ***/

.whiteBlue {
    color: #7a9cbf;
    background-color: #fff;
    font-size: 120%;
    padding: 15px;
    margin-bottom: 10px;
    float:left;
}

.blueWhite {
    color: #fff;
    background-color: #7a9cbf;
    font-size: 120%;
    padding: 15px;
    margin-bottom: 10px;
    float:left;
}

.greenWhite {
    color: #fff;
    background-color: #738c20;
    font-size: 120%;
    padding: 15px;
    margin-bottom: 10px;
    float:left;
}

.darkGreenWhite {
    color: #fff;
    background-color: #275208;
    font-size: 120%;
    padding: 15px;
    margin-bottom: 10px;
    float:left;
}


/*** novinky **/
.novinka {padding: 0px 15px 12px 0px; margin: 5px 0px;}
.novinka h3 { color: #738c20; font-size: large; font-weight: normal; padding-bottom: 5px;}
.novinka .datum {color: #738c20; font-weight: normal; display: block; padding: 0px 0px;}
.novinka .obsah { }
.novinka .obsahMoved {margin-left: 165px;}
.novinka p { padding-bottom: 4px;}
.novinka .novinkaPict {display: block; float: left; width: 150px; }

/*** fotogalerie ***/

.galerie{
    width: 960px;
}

.foto {
    float: left;
    width: 220px;
    margin-right: 20px;
    margin-bottom: 20px;
    height: 165px;
}

/*** zeleny seznam ***/
ul.greenList{
    color: #738c20;
    padding-left: 0px;
}

ul.greenList li{
    /*list-style-image: url("Images/ulli.png");*/
    list-style-type: none;
    background: url("Images/ulli.png") no-repeat left 2px;
    padding: 0px 0px 10px 20px;
}

/***** ostatni ******/


.leftImages{
    float:left;
    width: 155px;
}

.leftImages img{
    display: block;
    margin-bottom: 20px;
}

.rightText{
    float: left;
    margin-left: 30px;
    width: 425px;
}


span.label{
    width: 100px;
}

span.odsad{
    padding-left: 100px;
}


table.kontakt{
    margin-bottom: 20px;
}

    table.kontakt th {
        padding: 10px 10px 10px 0px;
        vertical-align: top;
        text-align:left;
        font-weight: normal;
    }

    table.kontakt td {
        text-align:left;
        padding: 10px;
        vertical-align: top;
    }

/**** admin ****/
table.formTable th {text-align: left; vertical-align: top;}

table.prehled { margin-top: 20px;}
table.prehled th {padding: 3px 4px;}
table.prehled td {padding: 3px 4px;}
table.prehled, table.prehled th, table.prehled td {border: 1px solid #9e9774;}

.mainAdmin input {padding: 3px 4px;}
.mainAdmin h2 {padding-bottom: 10px;}
.message {padding: 15px; margin-top: 15px; border: 1px solid #6d5303;}

a.adminButton { text-decoration: none; background: #7a9cbf; color: #fff; padding: 3px 4px; margin-right: 10px;}
a.adminButton:hover {background: #698bae;}


fieldset {border: 1px solid #202736; padding: 7px; margin-bottom: 6px;}
legend {padding: 0px 5px;}
.accountInfo {width: 230px;}
.failureNotification {color: Red;}